<!DOCTYPE html>
<html lang="es">
a

<head>
    <meta charset="UTF-8">
    <meta name="Author" content="Roger Ribas">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="Description" content="Wiki Lisa the painful" <meta name="viewport"
        content="width=device-width, initial-scale=1.0">

    <link rel="icon" type="image/gif" href="Lisafavicon.jpg">
    <title>Personajes</title>
</head>

<body style="background-color:rgb(162, 214, 197)">

    <header>LISA: The painful Wiki</header>
    <h1>LISA: The painful | Personajes</h1>
    div
    <h2>Brad Armstrong</h2>
    <image src="Brad.Png"></image>
    <li>Humano</li>
    <li>Hombre</li>
    <li>Equipo:<a target="_blank" href="Equipo.html"> Poncho | Muñequeras | Accesorio</a></li>
    <p>Brad Armstrong es el protagonista de LISA: The painful,<br> el juego gira entorno al viaje
        y el sacrificio para salvar a<br> <a target="_blank" href="">Buddy</a> de las garras del
        ejercito de <a target="_blank" href="">Brando</a> </p>
    div
    <h2>Lisa Armstrong</h2>
    <image src="LISA.png"></image>

    <li>
        Humano
    </li>
    <li>
        Mujer
    </li>
    <li>
        Sin equipo
    </li>
    <p>
        Lisa Armstrong es la protagonista de <a href="Lisa:The First">Lisa:The First</a>, la precuela de
        LISA: The Painful.<br>Debido a ser abusada emocionalmente como sexualmente por parte de
        <span>Marty
            Armstrong</span> acaba suicidandose.
    </p>
    div
    <h2>Marty Armstrong</h2>
    <image src="Marty.png" <li>
        Humano
        </li>
        <li>
            Hombre
        </li>
        <li>
            Sin equipo
        </li>
        <p>
            Marty Armstrong es el padre de <span>Brad Armstrong</span>y <span>Lisa Armstrong</span>.
            Sufre de obesidad y es alcoholico, se cree que tras la muerte de su esposa <span>Mrs.
                Armstrong</span> desarrolló tanto los trastornos como las conductas abusivas.
        </p>
        <div></div>
        <h2>Buzzo</h2>
        <image src="Buzzo.png"></image>
        <li>

        </li>
        <li>

        </li>
        <li>

        </li>
        <p>

        </p>

        </main>

</body>

</html>